Ir para o conteúdo principal
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe

NETGEAR ProSafe GS728TPSB-100EUS Switch
SKU: GS728TPSB-100EU

NETGEAR ProSafe GS728TPSB-100EUS Switch — Switch. Memória (RAM): 128 MB. Especificações técnicas detalhadas, compatibilidade de hardware e detalhamento de preços.

Memória (RAM)
128 MB
Ver especificações Comprar na Amazon →

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

NETGEAR ProSafe GS728TPSB-100EUS Switch

Memória (RAM)
128 MB
01 / CONHEÇA O PRODUTO

Sem se perder nos detalhes.

As informações-chave de um olhar. Todos os detalhes técnicos estão abaixo.

01 / Memória (RAM)

128 MB

Memória (RAM)

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Espelhamento do gateway de conexão
SIM
Agrupamento de conexões
SIM
Tecnologia de conexão
Com fio
Protocolos Fibre Channel
IPv6
Velocidade máxima de transferência de dados
Duração do protocolo de árvore
SIM
Tecnologia de cabeamento Ethernet de cobre
Recursos DHCP
Tipo de interface Ethernet
Gigabit Ethernet
Número de entradas de alimentação Ethernet PoE
8
Conexão LAN Ethernet
SIM
Velocidade de transferência de dados LAN Ethernet
10,100,1000 Mbit/s
Suporte Power over Ethernet Poe
SIM
Procurar IGMP
SIM
Suporte QoS de qualidade de serviço
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Velocidade de dados
10, 100,1000Mbps
Wi-Fi
Não
Padrões Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3z
Indicadores LED de comunicação
SIM
Número de portas Ethernet Gigabit de cobre
24
Largura de banda máxima da porta
10 Gbit/s
Contagem de portas SFP/SFP+
6
Número de portas SFP-SFP
6
Duração da latência
20ms
Software embarcado atualizável
SIM
Segurança
CE, CUL 60950/EN 60950, CB, CCC
Algoritmo de segurança suportado
HTTPS, SSL/TLS
Umidade não de operação
Frequência de entrada AC
Tensão de entrada AC
Faixa de umidade de operação
10 - 90%
Corrente de entrada
4 A
Consumo de energia
Faixa de temperatura de operação
0 - 50 °C
Tamanho da tabela de endereços
Profundidade
Largura
Instalação de prateleira
SIM
Gerenciamento baseado na web
SIM
Altura
Cor do produto
Capacidade de RAM
Memória flash
Tipo de memória
DDR-SDRAM
Faixa de temperatura de armazenamento Celsius
Suporte de controle Akis
SIM
Camada de contato
Tipo de tecla
Lista de controle de conexão ACL
SIM
Controle do fluxo de publicação
SIM
Compatibilidade eletromagnética
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), EN 55024 (CISPR 24), C-Tick, CCC
Número de linhas
8
Número de rotas estáticas
32
Contagem de VLAN
Número de slots para módulos SFP
Impressão frente e verso completa
SIM
Cache do pacote
Marca
NETGEAR
Categoria
Switches de rede
Nome do produto
ProSafe
GTIN EAN UPC
6064490847648,
Categoria
Switches de rede
Guia do usuário
SIM
Marca
NETGEAR
Nome do Produto
ProSafe
Série de Produto
Mercados vendidos
NL, BE, GB, FR, DE, PT, ES, SE, AT, WW, BG
Data de adição ao sistema
2012-05-18
Data de produção
Código do produto
GS728TPSB-100EUS
Limitação de velocidade
SIM
Empilhável
SIM
Suporte MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Suporte multicast
SIM
Classes de serviço
24 x 7
Método de verificação
802.1x (RADIUS), TACACS+
Backup e Transferência
SIM
Recursos de gerenciamento
SNMP
Protocolos de gerenciamento
SNMP v1/v2c/v3
NETGEAR ProSafe GS728TPSB-100EUS Switch